/* Override plugin default failure error */
"An artificially induced failure." = "Un échec artificiellement induit.";

/* Override output label for failure */
"Error:" = "Erreur :";

/* Override output label for unchanged/changed */
"Output:" = "Sortie :";